{% extends "base.html" %}


{% block content %}

<article class='flexbox_leftright'>
	<!-- SideBar -->
<div id='sidebar'>
		{% include '_sidebar.html' %}
</div>

<!-- Settings -->
<section class='flexbox_updown flexbox_align-items_center'>
	<!-- Account -->
	<h2 class='settings_paragraph_heading center-align'>Account</h2>
	<div class='flexbox_leftright flexbox_justify-content_center'>
			<!-- FORM -->
			<form action='' method='post' novalidate>
				<!-- Username -->
				{{ accountForm.username.label }}<br>
				{{ accountForm.username(size=32, autocomplete='username') }}<br>
				{% for error in accountForm.username.errors %}
					<span class='error'></span>
				{% endfor %}<br>
					
				<!-- Email -->
				{{ accountForm.email.label }}<br>
				{{ accountForm.email(size=32, autocomplete='email') }}<br>
				{% for error in accountForm.email.errors %}
					<span class='error'></span>
				{% endfor %}<br>
				<br><div class='center-align'>{{ accountForm.submit_account() }}</div>
			</form>
	</div>
</section>
</article>

{% endblock %}
